/*** ALL CATALOG PAGES ***/
/*** anything prefixed with //rule:whatever; is an ie8 hack ***/
@media print{
    .left-nav{
        display:none !important;
    }
}
#content h2:first-child{
    display:none;
}

table{
    border-color:lightsteelblue;
}

a:hover {
	text-decoration:none;
}

#catalog-header{
	font-family: Georgia, "Times New Roman", Times, serif;
	background-image: url(images/internal_content_bg.jpg);
	width:100%;
}

#catalog-header div{
    //float:left;
    background: url(images/Kent-Seal_1.png) no-repeat;
    width:45px;
    height:45px;
    display:inline-block;
}
#catalog-header h2{
    //float:left;
    display:inline;
    position:relative;
    bottom:5px;
    display:inline-block;
}

#fake-twocol{
	padding:0px;
}

#fake-twocol{
	border-spacing:0px;
}

#sub_nav{
    margin-left:0;
    margin-top:0px;
	padding:0 10px 10px 10px;
	margin-bottom: 10px;
}

#sub_nav li{
	padding: 0;
	width: 211px;
	border-bottom: solid 1px #FBFBFC;
	list-style-image: none;
}

#sub_nav li a{
	display: block;
	padding: 9px 10px 9px 20px;
	font-size: 13px;
	line-height: 14px;
	color: #333;
	text-decoration: none;
	background-image: url(images/sub_nav_arrows.png);
	background-repeat: no-repeat;
	background-position: 5px 12px;
}

#gsa-catalog-search{
	padding:10px;
}

.left-nav{
	vertical-align:top;
	width:230px;
	height:100%;
	background-color:#C5C4C0;
	display:inline-block;
}

.left-nav div a{
	color:white;
	text-decoration:none;
}

.content{
    max-width:800px;
	vertical-align:top;
	display:inline-block;
    background: url("../../interface_img/internal_rc_head_bg.html") no-repeat scroll 10px 27px transparent;
}

#catalog-details{
	width:380px;
	display:inline-block;
    padding-left:20px;
}

#catalog-details-full{
	display:inline-block;
    padding-left:20px;
    max-width:735px;
	//padding-right:20px;
}

#searchBox {
	vertical-align:top;
	display:inline-block;
    //position:relative;
    //width:310px;
    //float:right;
    //top:-470px;
    //right:10px;
	background-color: #E9E6E0;
	padding: 10px;
    margin-left:10px;
    margin-top:20px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

#left_rc{
	background:none !important;
	padding-top:0px !important;
	padding-right:0px !important;
	padding-left:0px !important;
}

.catalog-container{
	height:100%;
}

.quicklinks{
    padding-left:20px;
}

.quicklinks h1{
    padding-left:4px;
    margin-bottom:10px;
}

.quicklinks-left{
    display:inline-block;
    //dispay:inline;
    //float:left;
}

.quicklinks-mid{
    display:inline-block;
    vertical-align:top;
}

#CS_CCF_3345652_3345669 .quicklinks-right{
    //position:relative;
    //dispay:inline;
    //float:left;
    //top:-118px;
}
.quicklinks-right{
    //position:relative;
    //dispay:inline;
    //float:left;
    display:inline-block;
    vertical-align:top;
}

/**********/


#breadcrumb{
	font-size:11px;
	margin-bottom:10px;
}
#breadcrumb span {
	color:#006699;
	font-weight:bold;
}
	
#breadcrumb a{
	font-size:11px;
	color:#000;
	font-weight:normal;
	text-decoration:none;
	}
	
#breadcrumb a:hover{
	text-decoration:underline;
	}
	